storage "postgresql" {
  connection_url = "postgres://{{ postgres_vault.user }}:{{ postgres_vault.password }}@{{ postgres_vault.host }}:5432/default_db?sslmode=disable"
  ha_enabled = true
}

listener "tcp" {
  address = "0.0.0.0:8200"
  cluster_address  = "0.0.0.0:8201"
  address = "0.0.0.0:8200"
  tls_disable = 1
}

api_addr =  "http://{{ ansible_host }}:8200"
cluster_addr = "http://{{ ansible_host }}:8201"

default_lease_ttl = "8760h"
max_lease_ttl = "8760h"

ui = true
